{
    "name": "kitt3n/kitt3n-userfuncs",
    "type": "typo3-cms-extension",
    "description": "Usefull userfuncs",
    "license": ["MIT"],
    "keywords": ["TYPO3 Kit", "kitt3n", "navigation", "typoscript"],
    "authors": [
        {
            "name": "Oliver Merz",
            "email": "o.merz@kitt3n.de",
            "role": "Developer"
        },
        {
            "name": "Georg Kathan",
            "email": "g.kathan@kitt3n.de",
            "role": "Developer"
        },
        {
            "name": "Dominik Hilser",
            "email": "d.hilser@kitt3n.de",
            "role": "Developer"
        }
    ],
    "require": {
        "typo3/cms-core": "^8.7.1 || ^9.5.0",
        "symfony/filesystem": "^3.0 || ^4.0"
    },
    "autoload": {
        "psr-4": {
            "KITT3N\\Kitt3nUserfuncs\\": "Classes"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "KITT3N\\Kitt3nUserfuncs\\Tests\\": "Tests"
        }
    }
}